David Cantrell > Params-Validate-Dependencies-1.2 > MANIFEST

Download:
Params-Validate-Dependencies-1.2.tar.gz

Annotate this POD

View/Report Bugs
Source   Latest Release: Params-Validate-Dependencies-1.21
Makefile.PL
MANIFEST
CHANGELOG
ARTISTIC.txt
GPL2.txt
lib/Params/Validate/Dependencies.pm  [pod]
lib/Data/Domain/Dependencies.pm  [pod]
t/01-basics.t
t/02-data-domain.t
t/pod-coverage.t
t/pod.t
t/03-autodoco.t
t/04-autodoco-dd.t
lib/Params/Validate/Dependencies/Documenter.pm
lib/Params/Validate/Dependencies/Extending.pod  [pod]
t/05-extra-validator-without-doco.t
t/06-extra-validator-with-doco.t
t/lib/Params/Validate/Dependencies/two_of.pm
t/coverage.sh
t/git-issue-1-return-values.t
META.yml Module YAML meta-data (added by MakeMaker)
META.json Module JSON meta-data (added by MakeMaker)